No sé si actualizar algo de seguridad importante [Solucionado]

En las actualizaciones de seguridad importantes que me muestra el Muon me apareció una que se llama "Gadu-Gadu protocol library runtime" y la busqué en internet y Wikipedia me dice que es un servicio de mensajería instantánea de Polonia con su propio protocolo etc y que se financia con publicidades. Luego consultando en un foro de Facebook alguien me dijo que es un spyware de Windows y que es raro que aparezca como actualización de Ubuntu.
En fin. Los detalles que muestra son los siguientes:

Versión 1:1.11.1-1ubuntu0.2:
Esta actualización se emitió el 20/05/14 05:33
* SECURITY UPDATE: memory corruption via crafted message from file relay
server
- debian/patches/CVE-2014-3775.patch: check relay_count in src/dcc7.c.
- CVE-2014-3775

Esa es la captura de la actualización. Gracias.

Pidgin y Kopete y algún otro programa de mensajería soportan el protocolo de gadu-gadu por lo que su aparición en una actualización no tiene nada de raro. te pongo un ejemplo de búsqueda con aptitude:

Citar

usuario@usuario:~$ aptitude search gadu
p account-plugin-gadugadu - Messaging account plugin for GaduGadu
p gaduhistory - EKG history viewer
p libgadu-dev - Gadu-Gadu protocol library - development files
p libgadu-doc - Gadu-Gadu protocol library - documentation
p libgadu3 - Gadu-Gadu protocol library - runtime files
p libgadu3-dbg

Lo del spyware me suena a paranoia, la verdad. Vendrá de que la licencia es adware y para muchos eso de incluir publicidad equivale a spyware.

Pero vamos, que si no vas a usar ese protocolo la actualización no hace ninguna falta.

Gracias Ralsa. Me ha venido bien tu aclaración. Te agradezco mucho.
Y hasta me puse a instalar el ClamAv que ahora es Clam TK y me daba obsoleta la base de datos, me bajé el archivo de la página oficial y me desapareció la instalación que hice jaja del Clam TK, pero en fin.
Doy por solucionado el tema.

ClamTK es la interfaz gráfica de ClamAV, no es que una cosa ahora sea la otra.